#!/bin/bash
. ./common-vars $@

. ./admin-credentials.rc

for PARTICIPANT in `seq ${START} ${MAX}` ; do
  openstack server create --key-name ${KEY_NAME} --flavor ${FLAVOR} --image ubuntu20.04 --nic port-id=hackfest-osm-${PARTICIPANT} osm-${PARTICIPANT}
done

